	#content {
	}
	#content .container {
	}
	#header{
		background:url(../images/top.jpg) top no-repeat;
		-moz-background-size: 100%;
		-webkit-background-size: 100%; 
		-o-background-size: 100%;
		background-size: 100%; 
	}
	#logo {
		position:absolute;
		top:10px;
	}
	.menusearch {
		width:260px;
		position:relative;
		top:10px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:152px;
		position:relative;
		z-index:11;
	}
	
	
	#secondarymenu {
		float:right;
		margin-top:10px;
		margin-right:30px;
	}
	#secondarymenu a {
		padding:5px 9px;
		border:1px solid #000;
		color:#fff;
	}
	#secondarymenu a:hover{
		color:#ffd4a4;
		background: rgb(131,4,0); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(131,4,0,1) 0%, rgba(214,47,23,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(131,4,0,1)), color-stop(100%,rgba(214,47,23,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(131,4,0,1) 0%,rgba(214,47,23,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(131,4,0,1) 0%,rgba(214,47,23,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(131,4,0,1) 0%,rgba(214,47,23,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(131,4,0,1) 0%,rgba(214,47,23,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830400', endColorstr='#d62f17',GradientType=0 ); /* IE6-9 */
		border:1px solid #D62F17;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:69px;
		background:url(../images/mainmenu.png) top no-repeat;
		z-index:18;
		margin:-3px -5px 0;
		padding:0 20px;
	}
	#mainmenu li a {
		padding:7px 20px;
		margin:10px 0;
		border:1px none;
		font-family: 'Conv_ufonts.com_pt_sans_bold';
		font-size:18px;
		color:#fff;
		text-transform:uppercase;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li a:hover{
		color:#ffed22;
		text-decoration:underline;
		background: rgb(131,4,0); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(131,4,0,1) 0%, rgba(214,47,23,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(131,4,0,1)), color-stop(100%,rgba(214,47,23,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(131,4,0,1) 0%,rgba(214,47,23,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(131,4,0,1) 0%,rgba(214,47,23,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(131,4,0,1) 0%,rgba(214,47,23,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(131,4,0,1) 0%,rgba(214,47,23,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830400', endColorstr='#d62f17',GradientType=0 ); /* IE6-9 */
		border:1px solid #D62F17;
		padding:5px 18px;
}


	#header li ul {	top:27px; }
	#header #mainmenu li ul { top:61px; }
	
	#header li ul .transparent {	}
	#header li ul .inner { 
		background: rgb(211,48,24); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(211,48,24,1) 0%, rgba(63,2,1,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,48,24,1)), color-stop(100%,rgba(63,2,1,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(211,48,24,1) 0%,rgba(63,2,1,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(211,48,24,1) 0%,rgba(63,2,1,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(211,48,24,1) 0%,rgba(63,2,1,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(211,48,24,1) 0%,rgba(63,2,1,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d33018', endColorstr='#3f0201',GradientType=0 ); /* IE6-9 */
	}
	#header #mainmenu li ul .transparent {	}
	#header #mainmenu li ul .inner {	}
	
	#header ul.children li a, #header .sub-menu li a {
		color:#fff; 
		padding:0 20px !important;
		text-align:left;
		margin:0 !important;
		text-transform:none !important;
		border:none !important;
	}
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		color:#ffed22 !important;
		background:none !important;
		text-decoration:underline;
		border:none !important;
	}
	
	#header #mainmenu ul.children li a, #header #mainmenu .sub-menu li a {}
	#header #mainmenu ul.children li a:hover, #header #mainmenu .sub-menu li a:hover {		
		color:#df191b;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		background:#fff;
		margin:0 auto;
		position:relative;
		padding:10px;		
	}
	.slider {
	}
	.fp-next, .fp-prev {
		margin:150px -10px;
		width:40px;
		height:80px;
	}
	.fp-title{
		font-size:13px;
	}
	
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:382px;
		width:980px;
	}
	.fp-content-fon {
		border-bottom:none;
		border-left:none;
		border-right:none;
	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
		text-align:left;
		font-size:13px;
	}
	.fp-nav {
		right:30px;
		bottom:30px;
		left:auto;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}